Debian Bug report logs - #691942
apt-cacher: [INTL:ja] New Japanese translation

version graph

Package: apt-cacher; Maintainer for apt-cacher is Mark Hindley <mark@hindley.org.uk>; Source for apt-cacher is src:apt-cacher.

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 31 Oct 2012 15:24:07 UTC

Severity: wishlist

Tags: l10n, patch

Found in version apt-cacher/1.7.6

Fixed in version apt-cacher/1.7.8

Done: Mark Hindley <mark@hindley.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mark Hindley <mark@hindley.org.uk>:
Bug#691942; Package apt-cacher. (Wed, 31 Oct 2012 15:24:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Mark Hindley <mark@hindley.org.uk>. (Wed, 31 Oct 2012 15:24:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: apt-cacher: [INTL:ja] New Japanese translation
Date: Thu, 1 Nov 2012 00:22:56 +0900
[Message part 1 (text/plain, inline)]
Package: apt-cacher
Version: 1.7.6
Severity: wishlist
Tags: patch l10n

Dear apt-cacher package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724
[apt-cacher_1.7.6_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.debian.org. (Wed, 31 Oct 2012 22:18:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#691942; Package apt-cacher. (Wed, 31 Oct 2012 22:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 691942@bugs.debian.org (full text, mbox):

From: Mark Hindley <mark@hindley.org.uk>
To: victory <victory.deb@gmail.com>, 691942@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#691942: apt-cacher: [INTL:ja] New Japanese translation
Date: Wed, 31 Oct 2012 22:09:32 +0000
package apt-cacher
tag 691942 pending
thanks

On Thu, Nov 01, 2012 at 12:22:56AM +0900, victory wrote:
> 
> Package: apt-cacher
> Version: 1.7.6
> Severity: wishlist
> Tags: patch l10n
> 
> Dear apt-cacher package maintainer,
> 
>  Here's Japanese po-debconf template translation (ja.po) file that 
>  reviewed by several Japanese Debian developers and users.
> 
>  Could you apply it, please?

Many thanks.

This is queued for the next upload (1.7.7)

Mark



Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Sun, 10 Nov 2013 16:21:20 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Sun, 10 Nov 2013 16:21:20 GMT) Full text and rfc822 format available.

Message #15 received at 691942-close@bugs.debian.org (full text, mbox):

From: Mark Hindley <mark@hindley.org.uk>
To: 691942-close@bugs.debian.org
Subject: Bug#691942: fixed in apt-cacher 1.7.8
Date: Sun, 10 Nov 2013 16:18:23 +0000
Source: apt-cacher
Source-Version: 1.7.8

We believe that the bug you reported is fixed in the latest version of
apt-cacher, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691942@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Hindley <mark@hindley.org.uk> (supplier of updated apt-cacher package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Oct 2013 16:42:46 +0100
Source: apt-cacher
Binary: apt-cacher
Architecture: source all
Version: 1.7.8
Distribution: unstable
Urgency: low
Maintainer: Mark Hindley <mark@hindley.org.uk>
Changed-By: Mark Hindley <mark@hindley.org.uk>
Description: 
 apt-cacher - Caching proxy for Debian package and source files
Closes: 689955 691351 691942 696523 699938 708884
Changes: 
 apt-cacher (1.7.8) unstable; urgency=low
 .
   * Use sed to insert version number when building, therefore no need
     to Build-Depend on perl any more.
   * Only write body to cached file on success (200).
   * Rework handling of If-Modified request response. Client errors also
     count as EXPIRED. Delete cached files in these circumstances (closes:
     #708884).
   * return_file() never returns a retry code, so don't test for it.
   * Update debian/control file description. Integrate experimental features
     (multi-distro, Debian Bugs SOAP and HTTPS CONNECT) as established.
   * Add Ubuntu 14.04 codename 'Trusty'.
 .
 apt-cacher (1.7.7) unstable; urgency=low
 .
   * Add Ubuntu 13.10 codename 'Saucy'.
   * Update to Standards version 3.9.4 (no changes).
   * Use /proc/self/fd directly rather than rely on /dev/fd which can be
     missing (closes: #699938).
   * In precache script, make example to generate fake package list
     architecture aware by using Dpkg::Arch. Add Suggests dependency on
     libdpkg-perl (closes: #696523).
   * Remove obsolete patch from patches/.
   * Use new function cache_size() to obtain cache usage for configuration
     item disk_usage_limit. Store cache size in shared mem and recaclulate
     on a sliding scale from 0-20 seconds (closes: #689955).
   * Don't use verbose _flock() in write_error_log() as it just makes
     debug logs too full.
   * Handle missing Last-Modified header: use the Date header to
     generate the If-Modified request.
   * Add Ubuntu 13.04 codename 'raring'.
   * Add Italian debconf translation. File from Beatrice Torracca
     (closes: #691351).
   * Added Japenese debconf translation from victory
     <victory.deb@gmail.com> (closes: #691942).
Checksums-Sha1: 
 1a0b2a7c33c283b92a98a11557f4d9219f0fdec2 817 apt-cacher_1.7.8.dsc
 4eceb234f4728bee005616869f7c7903f3694a4b 105722 apt-cacher_1.7.8.tar.gz
 7997d529ec06c11e53a83371060bc3c5cb1a7401 105462 apt-cacher_1.7.8_all.deb
Checksums-Sha256: 
 532cf431560cb9c09e3cbf65b0b838dbf4bb4d8ac0386d0ae1f2955a60b4ae99 817 apt-cacher_1.7.8.dsc
 be89952c72272bac3bcff16d2cb4304b7d2fa969a30cb546770f5b8cc53f647e 105722 apt-cacher_1.7.8.tar.gz
 59efa78490a92df22005b7997e31d0125b86e4f874607c06342fbdcfec579f0b 105462 apt-cacher_1.7.8_all.deb
Files: 
 8743b9414d5a478e9abf97d50704c6de 817 net optional apt-cacher_1.7.8.dsc
 7666c3a90b27484b3315f2c3e1ce0a83 105722 net optional apt-cacher_1.7.8.tar.gz
 b7f187ca68759469106b70e2604627dd 105462 net optional apt-cacher_1.7.8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iD8DBQFSf6564QZIHu3wCMURAoNjAJoCRar0mHWX4vCqf7PjszUe/yr8KQCfdysZ
rJ0xK4Mf/Qd/LFjZJLYv5JM=
=5Ubg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Dec 2013 07:26:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:19:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.